## ruby-sidekiq-cron 0.4.2

=== debian/changelog ===
ruby-sidekiq-cron (0.4.2-4) unstable; urgency=medium

  * Team upload.
  * Remove script execution during dh_auto_install and dh_auto_clean
  * Make ruby-tests.rake file to init redis-server and kill it once the
    tests are executed.
  * debian/control: Update standards-version to 3.9.7

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Thu, 03 Mar 2016 15:17:51 -0300

ruby-sidekiq-cron (0.4.2-3) unstable; urgency=medium

  * Team upload.
  * Add necessary build deps (Closes: #812975)
  * disable-some-tests.patch : Disable a test that may cause FTBFS.
  * Make Vcs-git use https.

 -- Balasankar C <balasankarc@autistici.org>  Sat, 30 Jan 2016 00:40:09 +0530

ruby-sidekiq-cron (0.4.2-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jan 2016 21:59:47 +0530

ruby-sidekiq-cron (0.4.2-1) experimental; urgency=medium

  * Initial release (Closes: #811454)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jan 2016 13:11:58 +0530
