=== debian/control ===
Source: ruby-sidekiq-cron
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               redis-server,
               ruby-mocha,
               ruby-rack-test,
               ruby-redis-namespace (>= 1.5.2),
               ruby-rufus-scheduler (>= 2.0.24),
               ruby-shoulda-context,
               ruby-sidekiq (>= 4.0.0),
               ruby-sinatra
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq-cron.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq-cron.git
Homepage: http://github.com/ondrejbartas/sidekiq-cron
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sidekiq-cron
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-redis-namespace (>= 1.5.2),
         ruby-rufus-scheduler (>= 2.0.24),
         ruby-sidekiq (>= 4.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: scheduling add-on for Sidekiq
 Sidekiq Cron helps to add repeated scheduled jobs. It enables to set jobs to
 be run in specified time (using CRON notation)
 .
 It runs a thread alongside Sidekiq workers to schedule jobs at specified times
 (using cron notation `* * * * *` parsed by Rufus-Scheduler
 .
 It checks for new jobs to schedule every 10 seconds and doesn't schedule the
 same job multiple times when more than one Sidekiq worker is running.
 .
 Scheduling jobs are added only when at least one Sidekiq process is running.
