## ruby-sidekiq-cron 0.4.5

=== debian/changelog ===
ruby-sidekiq-cron (0.4.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 22:20:49 +0530

ruby-sidekiq-cron (0.4.2-6) unstable; urgency=medium

  * Disable tests that fail when run at specific times (Closes: #844925) 

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Nov 2016 11:51:48 +0530

ruby-sidekiq-cron (0.4.2-5) unstable; urgency=medium

  * Don't exit even if killing redis-server after tests fails.
    This fixes autopkgtest as it allows starting redis-server service
    during dependency installation itself.

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Sep 2016 00:21:17 +0530
