=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                ruby-shoulda-context,
                ruby-sidekiq (>= 4.0.0),
                ruby-sinatra
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq-cron.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sidekiq-cron.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq-cron.git
 Homepage: http://github.com/ondrejbartas/sidekiq-cron
 Testsuite: autopkgtest-pkg-ruby
