## ruby-sidekiq-cron 0.6.3

=== debian/changelog ===
ruby-sidekiq-cron (0.6.3-5) unstable; urgency=medium

  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * fix gemwatch url
  * Disable more randomly failing tests (Closes: #851317)

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jul 2018 09:41:58 +0530

ruby-sidekiq-cron (0.6.3-4) unstable; urgency=medium

  * Disable more tests that give inconsistent results

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 11:39:09 +0530

ruby-sidekiq-cron (0.6.3-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 18:48:03 +0530

ruby-sidekiq-cron (0.6.3-2) experimental; urgency=medium

  * Tighten dependencies 

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 13:01:46 +0530

ruby-sidekiq-cron (0.6.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Mon, 11 Sep 2017 15:35:24 +0530
