=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                redis-server,
                ruby-mocha,
                ruby-rack-test,
                ruby-redis-namespace (>= 1.5.2),
-               ruby-rufus-scheduler (>= 2.0.24),
+               ruby-rufus-scheduler (>= 3.3~),
                ruby-shoulda-context,
-               ruby-sidekiq (>= 4.0.0),
+               ruby-sidekiq (>= 4.2.1~),
                ruby-sinatra
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sidekiq-cron.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sidekiq-cron.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron
 Homepage: http://github.com/ondrejbartas/sidekiq-cron
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -26,8 +26,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-redis-namespace (>= 1.5.2),
-         ruby-rufus-scheduler (>= 2.0.24),
-         ruby-sidekiq (>= 4.0.0),
+         ruby-rufus-scheduler (>= 3.3~),
+         ruby-sidekiq (>= 4.2.1~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: scheduling add-on for Sidekiq
