## ruby-sidekiq-cron 1.1.0

=== debian/changelog ===
ruby-sidekiq-cron (1.1.0-3) unstable; urgency=medium

  * Add fixed version for Breaks gitlab

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 16:03:28 +0530

ruby-sidekiq-cron (1.1.0-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Reupload to unstable

  [ Utkarsh Gupta ]
  * Add Breaks for gitlab

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 13:03:34 +0530

ruby-sidekiq-cron (1.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.1.0
  * Refresh patches
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/copyright
  * Update d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 29 Jan 2019 05:56:34 +0530
