=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
+               ruby-fugit,
                redis-server,
                ruby-mocha,
                ruby-rack-test,
@@ -14,10 +15,10 @@
                ruby-shoulda-context,
                ruby-sidekiq (>= 4.2.1~),
                ruby-sinatra
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron
-Homepage: http://github.com/ondrejbartas/sidekiq-cron
+Homepage: https://github.com/ondrejbartas/sidekiq-cron
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -25,11 +26,13 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-fugit,
          ruby-redis-namespace (>= 1.5.2),
          ruby-rufus-scheduler (>= 3.3~),
          ruby-sidekiq (>= 4.2.1~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gitlab (<< 11.8~)
 Description: scheduling add-on for Sidekiq
  Sidekiq Cron helps to add repeated scheduled jobs. It enables to set jobs to
  be run in specified time (using CRON notation)
