=== debian/watch ===
version=3
https://gemwatch.debian.net/sidekiq-cron .*/sidekiq-cron-(.*).tar.gz
