## ruby-sidekiq-cron 1.2.0

=== debian/changelog ===
ruby-sidekiq-cron (1.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 1.2.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Jun 2021 23:41:34 +0530

ruby-sidekiq-cron (1.1.0-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop dependencies on ruby-rufus-scheduler and ruby-redis-namespace

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Aug 2020 17:57:23 +0530
