=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-sidekiq-cron
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-fugit,
@@ -11,11 +11,10 @@
                ruby-mocha,
                ruby-rack-test,
                ruby-redis-namespace (>= 1.5.2),
-               ruby-rufus-scheduler (>= 3.3~),
                ruby-shoulda-context,
                ruby-sidekiq (>= 4.2.1~),
                ruby-sinatra
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron
 Homepage: https://github.com/ondrejbartas/sidekiq-cron
@@ -27,8 +26,6 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-fugit,
-         ruby-redis-namespace (>= 1.5.2),
-         ruby-rufus-scheduler (>= 3.3~),
          ruby-sidekiq (>= 4.2.1~),
          ${misc:Depends},
          ${shlibs:Depends}
