=== debian/watch ===
version=4
https://gemwatch.debian.net/sidekiq-cron .*/sidekiq-cron-(.*).tar.gz
