## ruby-sidekiq-cron 1.8.0

=== debian/changelog ===
ruby-sidekiq-cron (1.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Mohammed Bilal ]
  * New upstream version 1.8.0
  * Re-enable previosuly skipped tests & skip new tests

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 04 Nov 2022 00:07:13 +0530

ruby-sidekiq-cron (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Remove constraints unnecessary since buster

  [ Mohammed Bilal ]
  * New upstream version 1.4.0
  * d/control: Bump Standards-Ver to 4.6.1, no changes needed
    - Swtich to ruby:Depends for dependencies
    - add simplecov to Build-Depends
  * Refresh patches
  * d/clean: remove coverage/
  * d/patches/ : add patch to fix reprotest failure

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 08 Oct 2022 22:15:49 +0530
