=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
                redis-server,
                ruby-mocha,
                ruby-rack-test,
-               ruby-redis-namespace (>= 1.5.2),
+               ruby-redis-namespace,
                ruby-shoulda-context,
-               ruby-sidekiq (>= 4.2.1~),
-               ruby-sinatra
-Standards-Version: 4.5.1
+               ruby-sidekiq,
+               ruby-sinatra,
+               ruby-simplecov
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron
 Homepage: https://github.com/ondrejbartas/sidekiq-cron
@@ -24,9 +25,7 @@
 Package: ruby-sidekiq-cron
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fugit,
-         ruby-sidekiq (>= 4.2.1~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gitlab (<< 11.8~)
