## ruby-sidekiq-cron 1.12.0

=== debian/changelog ===
ruby-sidekiq-cron (1.12.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove patch remove-rubygems-bundler.patch that is missing fromi
    debian/patches/series.
  * New upstream version 1.12.0 (replace orig.tar: rubygems -> github)
  * Refresh patches
  * Add ruby-globalid to build depends
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 01:25:23 +0530
