=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ruby-sidekiq-cron
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
@@ -14,21 +15,19 @@
                ruby-shoulda-context,
                ruby-sidekiq,
                ruby-sinatra,
-               ruby-simplecov
-Standards-Version: 4.6.1
+               ruby-simplecov,
+               ruby-globalid (>= 1.0.1~)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sidekiq-cron
-Homepage: https://github.com/ondrejbartas/sidekiq-cron
-Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Homepage: https://github.com/sidekiq-cron/sidekiq-cron
+Rules-Requires-Root: no
 
 Package: ruby-sidekiq-cron
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gitlab (<< 11.8~)
 Description: scheduling add-on for Sidekiq
  Sidekiq Cron helps to add repeated scheduled jobs. It enables to set jobs to
  be run in specified time (using CRON notation)
