=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/sidekiq-cron/sidekiq-cron/tags \
https://api.github.com/repos/sidekiq-cron/sidekiq-cron/tarball/refs/tags/v@ANY_VERSION@
